/*!
Theme Name: _di
Theme URI: -
Author: alchemisto
Author URI: http://#
Description: -
Version: 1.0.0
Template: Divi
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: _di
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

@import url('https://fonts.googleapis.com/css?family=Montserrat');

@font-face {
    font-family: DomaineDisplay;
    src: url(fonts/DomaineDisplay-Semibold.otf);
}

@font-face {
    font-family: 'Freeland';
    src: url('fonts/Freeland.woff2') format('woff2'),
        url('fonts/Freeland.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.divider {
	opacity: 0.4;
	padding-top: 50px;
	padding-bottom: 0px;
	position: relative;
}

.divider:before {
	background: #ccc;
	height: 1px;
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
}

/**
 * Contact Form
 */
.contact-me-page {  }

.et_pb_widget {
	border: 1px solid #ccc !important;
	padding: 12px;
}

.et_pb_widget_area_left {
    padding-right: 0px;
    border-right: 0px solid rgba(0, 0, 0, 0.1);
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea,
input[type=url] {
    padding: 2px;
    border: 1px solid #95989a;
    border-radius: 4px;
    color: #4e4e4e;
    background-color: #fff;
}

.label-block {
	display: block;
	font-weight: bold;
}

.input-block {
	margin-bottom: 12px;
}

.input-block .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
}

.input-block .wpcf7-form-control-wrap input {
	width: 100%;
}

.required {
	color: #DF87B7;
	font-weight: bold;
}

.input-block .wpcf7-form-control-wrap input[type="checkbox"] {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 8px;
	position: relative;
	bottom: -3px;
}

#di-contact-form .wpcf7-list-item {
	display: block;
}

#di-contact-form span.wpcf7-list-item {
	margin: 8px 0 0 0;
}

#di-contact-form .wpcf7-form-control-wrap textarea {
	width: 100%;
}

#di-contact-form input[type="text"],
#di-contact-form input[type="url"],
#di-contact-form input[type="email"],
#di-contact-form select {
	height: 40px;
	display: block;
	width: 100%;
	padding: 0 12px;
}


/**
 * Services Slider
 */
.service-blocks {
	width: 300px;
	list-style: none;
	padding: 0 0 0 0 !important;
	margin: 0 0;
	border-right: 1px solid #fff;
}

.service-blocks:last-child {
	border: none;
}


.service-blocks li {
	display: block;
	border-bottom: 1px solid #fff;
	padding: 12px 22px;
}

.carousel-service li:last-child {
	border: none;
}

.carousel-service .slick-dots li {
	width: 10px;
	height: 10px;
}

.carousel-service .slick-dots li button {
	width: 100%;
	height: 100%;
}

.carousel-service .slick-dots li button:before {
    font-family: 'slick';
    /*font-size: 17px;*/
    /*line-height: 20px;*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    text-align: center;
    opacity: 1;
    color: black;
    border-radius: 50%;
    border: 2px solid #fff;
    background: transparent;
}

.carousel-service .slick-dots li.slick-active button:before {
	background: #fff;
}

.carousel-service .slick-dots {
	bottom: -60px;
}



/**
 * Tags Bubble
 */
.tag-bubble a {
	display: inline-block;
	margin-right: 12px;
	margin-bottom: 18px;
	z-index: 1;
	position: relative;
}

.tag-bubble a span {
	border: 2px solid #b64098;
	padding: 4px 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 12px;
	border-bottom-left-radius: 12px;
	z-index: 11;
	background: #fff;
	display: inline-block;
	position: relative;
	z-index: 1;
}

.tag-bubble a span.pseudo {
    display: block;
    padding: 0 0px;
    z-index: -1;
    position: absolute;
    background: #fff;
    border: 2px solid #b64098;
    border-radius: 50% 50% 50% 50% / 60% 33% 40% 40%;
    right: 0px;
    bottom: -7px;
    transform: rotate(-195deg);
    content: '';
    width: 12px;
    height: 20px;
}

.tag-bubble a:hover span.pseudo,
.tag-bubble a:hover span,
.tag-bubble a:hover:after {
	background: #b64098;
	color: #fff;
}


.tag-bubble a:after {
    width: 8px;
    height: 2px;
    background: #fff;
    position: absolute;
    right: 2px;
    bottom: 0px;
    content: '';
    z-index: 10;
}



/**
 * Banner heading
 */
.banner-heading {
	font-family: 'Freeland', sans-serif;
}


/**
 * Layouts
 */
.col-1-5 {
	width: 20%;
	float: left;
}

.col-4-5 {
	width: 80%;
	float: left;
}

.col-md-6 {
	float: left;
	width: 50%;
}

.col-md-4 {
	float: left;
	width: 34.78%;
}

.col-md-8 {
	float: left;
	width: 65.22%;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.pull-left {
	float: left;
}

.freeland-text,
.text-freeland,
.freeland-text h1,
.freeland-text h2,
.freeland-text h3,
.text-freeland,
.text-freeland h1,
.text-freeland h2,
.text-freeland h3 {
	font-family: 'Freeland', sans-serif;
}

.domaine-text,
.domaine-text h1,
.domaine-text h2,
.domaine-text h3,
.text-domaine,
.text-domaine h1,
.text-domaine h2,
.text-domaine h3 {
	font-family: 'DomaineDisplay', sans-serif;
}



blockquote {
    margin: 20px 0 30px;
    padding-left: 60px;
    border-left: 5px solid;
    font-style: italic;

	-webkit-border-image: url(images/grid-about-me.png) 1 round; /* Safari 3.1-5 */
    -o-border-image: url(images/grid-about-me.png) 1 round; /* Opera 11-12.1 */
    border-image: url(images/grid-about-me.png) 1 round;	
}

blockquote cite {
	padding-top: 24px;
    display: block;
}

.image-ul ul {
	padding-left: 0 !important;
}

.image-ul ul li {
	position: relative;
	list-style: none;
}

.image-ul ul li:before {
	width: 10px;
	height: 10px;
	content: '';
	background-image: url(images/logo-footer@2x.png);
	background-size: 10px 10px;
	background-repeat: no-repeat;
	background-position: center center;

	display: inline-block;
    position: static;
    margin-right: 22px;
}






/**
 * Instagram
 */
#di-instagram {
	position: relative;
}

#di-instagram .col-4-5 {
	margin-left: 20%;
}

#di-instagram .col-1-5 {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	width: 20%;
	background: #232126;
	color: #fff;
	text-align: center;
}

#di-instagram .fake-image {
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
}

#di-instagram .fake-image a {
	color: #fff;
	display: block;
	height: 100%;
	width: 100%;
	padding-top: 30%;
}

#di-instagram .fake-image i,
#di-instagram .fake-image span {
	display: block;
}






/**
 * Testimonial Slides
 */
.testimonial-photo {
	
}
.testimonial-photo img {
	width: 100%;
	height: auto;
	border-radius: 100%;
}
.mf-testimonial-thumbs {
	margin-left: -22px;
	margin-right: -22px;
	margin-bottom: 56px;
	text-align: center;
}
.testimonial-thumbs {
	padding: 0px 17px;
	display: inline-block;
}
.testimonial-thumbs:first-child {
	padding-left: 22px;
}
.testimonial-thumbs img {
	display: block;
	border-radius: 100%;
	opacity: 0.4;
	width: 84px;
	-webkit-transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	transition: 0.5s ease-out;
}
.testimonial-thumbs.active img {
	opacity: 1;
	-webkit-transition: 0.5s ease-in;
	-moz-transition: 0.5s ease-in;
	transition: 0.5s ease-in;
}
.mf-testimonial-slides {
	background: #fff;
	padding-top: 42px;
	padding-bottom: 42px;
}
.mf-testimonial-slides .nextSlick {
	right: -20px;
	top: 40%;
} 
.mf-testimonial-slides .prevSlick {
	left: -20px;
	top: 40%;
}
.testimonial-photo {
	text-align: center;
}
.testimonial-photo img {
	width: 237px;
	height: auto;
	display: inline-block;
}
.testimonial-title {
	font-size: 36px;
	font-style: normal;
	font-weight: 700;
	line-height: 43px;
}
.testimonial-info span {
	display: block;
}
.testimonial-content {
	margin-top: 22px;
	padding-right: 82px;
}

/**
 * Social Media Box
 */
.propict {
	display: block;
	max-width: 160px;
	height: auto;
	width: 100%;
	margin: 22px auto;
}

.box-title h4 {
	font-size: 32px;
	font-family: 'Freeland', sans-serif;
}

.box-desc {
	margin-bottom: 22px;
}

.box-social {
	border-top: 1px solid #bdbfc0;
	padding: 12px 0;
}

.box-social a {
	font-size: 18px;
	color: #333 !important;
}



/**
 * Clients Carousel
 */

.mf-carousel-logos {
	margin-left: -22px;
	margin-right: -22px;
}

.mf-carousel-logos .logo {
	padding: 12px 15px;
} 

.mf-carousel-logos .logo img {
	display: block;
	margin: auto;
}







/**
 * Header
 */
#top-menu li.hide-desktop {
	display: none;
}
.subscribe-here-header {
	position: relative;
	top: -10px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	margin-right: 3px;
}

.email-here-header {
	font-weight: bold;
	position: relative;
	top: 8px;
}

.email-here-header img {
	display: inline-block;
	margin-right: 20px;
}

#et_search_icon:before {
	font-size: 15px;
	top: 0;
}

#top-header .et-social-icons img {
	transform: scale(0.8);
}

/*#top-menu {
	margin-left: -35px;
}

#top-menu li {
	padding-right: 0;
}*/

#top-header {
	border-bottom: 1px solid #95989A;
}

.top-header-mf #et_top_search {
	position: relative;
	top: 5px;
}

.top-header-mf #et-secondary-menu{
	float: none;
}

.et_header_style_split #top-menu-nav {
	display: block;
}

/*#main-header.et-fixed-header .et_header_style_split #et-top-navigation nav>ul>li>a,
.et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-right: 0;
    padding-left: 53px;
    margin-left: 0px;
}

.et_header_style_split #et-top-navigation nav>ul>li:nth-child(4),
#main-header.et-fixed-header .et_header_style_split #et-top-navigation nav>ul>li:nth-child(4) {
	padding-right: 25px;
}

.et_header_style_split .centered-inline-logo-wrap,
#main-header.et-fixed-header .et_header_style_split .centered-inline-logo-wrap {
	margin-right: -43px !important;
}

.et_header_style_split #main-header.et-fixed-header .centered-inline-logo-wrap,
.et_header_style_split .centered-inline-logo-wrap {
	margin: -33px 0;
}*/

#main-header.et-fixed-header {
	border-bottom: 6px solid transparent;
}

#main-header {
	font-family: 'DomaineDisplay', sans-serif;
	border-bottom: 12px solid transparent;

	-webkit-border-image: url(images/grid-header@2x.png) 1 round; /* Safari 3.1-5 */
    -o-border-image: url(images/grid-header@2x.png) 1 round; /* Opera 11-12.1 */
    border-image: url(images/grid-header@2x.png) 1 round;	
}

#top-menu li.current-menu-item > a {
	color: #d23e9c;
}

#top-header .et-social-icons li {
    margin-top: -2px;
    margin-left: 0;
    position: static;
    top: 7px;
}

/**
 * Buttons
 */
.btn-pink,
.btn-pink:hover {
	background-color: #DF87B7 !important;
	color: #fff !important;
	border: 2px solid transparent;
}

.et_pb_button.border-bottom-only,
.et_pb_button.border-bottom-only:hover  {
	border-left: none;
	border-right: none;
	border-top: none;
}

/**
 * MF Carousel Posts
 */
.style2 .thumb {
	height: 263px; 
	overflow: hidden;
	margin-bottom: 22px;
	display: block;
}

.style2 .thumb img {
	transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
}

.style2 .the-cats:after {
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #eee;
	display: block;
	width: 120px;
	content: '';
	height: 1px;
}

.style2 .title {
	font-size: 24px;
}

.style2.post-item {
	padding: 0 35px;
	margin-bottom: 48px;
}

.mf-carousel-posts-2 .nextSlick,
.mf-carousel-posts-2 .prevSlick {
	top: 30%;
}

.mf-carousel-posts-2 .nextSlick {
	right: -23px;
}

.mf-carousel-posts-2 .prevSlick {
	left: -23px;
}

.mf-carousel-posts-2 .slick-list {
	margin-left: -36px;
	margin-right: -36px;
}

.mf-carousel-posts-2 .style2.post-item {
	margin-bottom: 0;
}

.mf-carousel-posts .post-item {
	padding: 22px;
}

.mf-carousel-posts .thumb {
	height: 330px;
	overflow: hidden;
	display: block;
}

.mf-carousel-posts {
	margin-left: -22px;
	margin-right: -22px;
}

.entry-title {
	font-family: 'DomaineDisplay', sans-serif;
}

.post-item .title {
	text-align: center;
	position: relative;
	width: 80%;
	background: #fff;
	margin: auto;
	top: -40px;
	padding: 12px 42px;
	line-height: 1.3;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 85, 0.2);
	-moz-box-shadow:    0px 2px 8px 0px rgba(50, 50, 85, 0.2);
	box-shadow:         0px 2px 8px 0px rgba(50, 50, 85, 0.2);
	font-family: 'DomaineDisplay', sans-serif;
}

.post-item .the-cats {
	text-align: center;
	margin-top: -30px;

	margin-bottom: 20px;
}

.prevSlick {
	left: 0px;
}

.nextSlick {
	right: 0px;
}

.nextSlick, .prevSlick {
	position: absolute;
	z-index: 999;
	top: 160px;
}

.thumb img{
	width: 100%;
	height: auto;
}

.style2.post-item .title {
	position: static;
	width: 100%;
	text-align: left;
	box-shadow: none;
	padding: 0 0;
}

.style2.post-item .the-cats {
	margin-top: 0px;
	margin-bottom: 0px;	
	text-align: left;
}





/**
 * Ajax Posts
 */

#category-select {
	margin-bottom: 42px;
}

.ajax-posts {
	margin-left: -35px;
	margin-right: -35px;
}

.ajax-posts .style2.post-item {
	float:  left;
	width: 50%;
	height: 527px;
	overflow: hidden;
}


.ajax-posts .title {
	margin-bottom: 22px;
}

select#cat {
	height: 62px;
	
	border-radius: 4px;
	font-size: 15px;
	color: #737a7f;
	border: none;
	
	max-width: 600px;
}

.form-group label {
	display: block;
	float: left;
	width: 18%;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	top: 19px;
}

.form-group select#cat {
	display: block;
	padding: 0 22px;
	float: left;
	width: 80%;
	border: 1px solid #c0c1c2;
}

#more_posts {
    font-family: 'Montserrat', sans-serif;
	color: #161616!important;
	border-bottom: 4px solid rgba(0,0,0,0.23);
    padding-bottom: 12px;
    border-radius: 0px;
    font-size: 36px;
    font-weight: 700!important;
    background-color: rgba(178,178,178,0);
    display: inline-block;
    cursor: pointer;
}

/**
 * Blog single
 */
#respond {
	padding-top: 0;
}

.sharer a{
	color: #000;
}

.tahsiah, 
.inline-related-posts {
	display: inline-block;
	float: left;
	width: 50%;
}

.inline-related-posts .box-title {
	font-weight: normal;
    font-size: 18px;
    letter-spacing: 4px;
    display: inline-block;
    margin-bottom: 20px;
}

.inline-related-posts .style2.post-item {
	padding: 0 0;
	margin-bottom: 24px;
}

.tahsiah {
	padding-right: 12px;
}

.inline-related-posts:after {
	display: block;
	content: '';
	clear: both;
}

.comment_avatar {
	top: 0;
}

.comment_avatar img {
	display: block !important;
}

.comment-reply-link.et_pb_button {
	background: no-repeat;
	border: none;
}

#reply-title small {
	margin-top: 14px;
}

.entry-title-single {
	margin-top: 22px;
	font-family: 'DomaineDisplay', sans-serif;
	font-size: 42px;
	margin-bottom: 62px;
	position: relative;
	font-weight: normal;
}

.entry-title-single:after {
	display: block;
	position: absolute;
	bottom: -16px;
	left: 0;
	height: 2px;
	width: 140px;
	background: #aa2288;
	content: '';
}

.author-image {
	position: relative;
	bottom: -12px;
}

.author-image img {
	border-radius: 50%;
	width: 38px;
	height: auto;
}

.comment_avatar img {
	border-radius: 50%;

}

.the-author {
	color: #c2589c;
}

#commentform {
	padding-bottom: 0;
}

#comment-wrap {
	position: relative;
	padding-top: 110px;
}

.single .et_pb_post {
	margin-bottom: 0;
}

.single #content-area.et_pb_row {
	padding: 0px 0;
}

.single .post {
	padding-bottom: 0;
}

.single .et_pb_section {
	/*padding: 0 0;*/
}

#comment-wrap:before {
	display: block;
	content: '';
	position: absolute;
	top: 50px;
	left: 0;
	width: 140px;
	height: 2px;
	background: #aa2288;
}

.post-meta-after-content {
	margin: 82px 0 0;
}

.form-submit {
	text-align: left;
} 
.comment-form .label {
	display: inline-block;
}

.comment-form input[type="text"],
.comment-form input[type="url"] {
	display: block;
}

#main-content .container:before {
	display: none;
}

.et_right_sidebar #sidebar,
#sidebar {
	padding-left: 0;
	border: none;
}

.et_pb_column #sidebar{
	width: 100%;
}

.section-title {
	font-size: 36px;
	font-family: 'DomaineDisplay', sans-serif;
	
	padding-bottom: 44px;

}

#related-posts {
	padding-bottom: 82px;
}

#related-posts .post-item {
	width: 33.33%;
}

@media (min-width: 981px) {
	.et_right_sidebar #left-area {
	    float: left;
	    padding-right: 5.5%;
	    width: 64.833%;
    	padding-bottom: 23px;
	}
	#sidebar {
		width: 29.666%;
	}
}

/**
 * Blog Front
 */
.et_pb_widget.widget_media_image {
	padding: 0 0 0 0;
}

.widget_media_image img {
	width: 100%;
	height: auto;
}

.top-5-title-wrapper {
	position: relative;
	display: block;
	text-align: center;
}

.top-5-item {
	margin-bottom: 12px;
} 

.top-5-item h4 {
	font-size: 14px;
	padding-bottom: 4px;
}

.top-5-item .thumb {
	float: left;
	max-width: 96px;
	padding-right: 12px;
}

.top-5-item .meta p a {
	color: #d23e9c;
	font-size: 13px;
}

.top5title {
	display: inline-block;
	background: #fff;
	margin-bottom: 22px;
	letter-spacing: 1.4px;
	font-size: 18px;
	z-index: 10;
	position: relative;
	padding: 12px 8px;
}

.top-5-title-wrapper:before {
	height: 1px;
	position: absolute;
	width: 100%;
	content: '';
	background: #ccc;
	left: 0;
	top: 37%;
	z-index: 9;
}

.top5title span {
	font-family: 'DomaineDisplay', sans-serif;
	font-size: 30px;
	position: relative;
	top: 4px;
}


/**
 * Most Populars
 */
.most-popular-posts article {
	position: relative;
	height: 340px;
    overflow: hidden;
    margin-bottom: 50px !important;
}

.most-popular-posts .post-content {
	display: none;
}


.most-popular-posts.et_pb_blog_grid .et_pb_post {
	padding: 0 0 0 0;
}

.most-popular-posts .et_pb_image_container {
	margin: 0 0 0 0;
	height: 215px;
	overflow: hidden;
}

.most-popular-posts .post-meta {
	position: absolute;
	top: 232px;
	display: block;
	font-size: 14px !important;
	color: #d23e9c !important;
}

.most-popular-posts .post-meta a {
	color: #d23e9c !important;	
}

.most-popular-posts .entry-title {
	margin-top: 53px;
}

.most-popular-posts .entry-title:before {
	display: block;
	width: 150px;
	height: 1px;
	background: #666;
	content: '';
	margin-bottom: 12px;
}





/**
 * Glimpse About
 */
#glimpse-about h3 {
	position: relative;
	top: 16px;
}






/**
 * Subscription
 */
.et_pb_newsletter_form {
	margin-top: 50px;
}

span.label {
	display: block;
	text-align: left;
	color: #090b0a;
	position: relative;
	top: -4px;
	font-weight: normal;
}

.et_pb_newsletter_button {
	position: relative;
	top: 20px;
}

.subscribe-here {
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;

    -webkit-border-image: url(images/border-top-subscribe.png) 1 round; /* Safari 3.1-5 */
    -o-border-image: url(images/border-top-subscribe.png) 1 round; /* Opera 11-12.1 */
    border-image: url(images/border-top-subscribe.png) 1 round;	
}

.et_pb_newsletter_description {
	margin-bottom: 34px !important;
	display: block;
}

.et_pb_subscribe .et_pb_newsletter_description, 
.et_pb_subscribe .et_pb_newsletter_form {
	width: 100%;
	float: none;
}

.subscribe-here .et_pb_button {
	border-width: 9px !important;
}

.et_pb_newsletter_form:after {
	display: block;
	content: '';
	clear: both;
}

.et_pb_column_2_3>.et_pb_newsletter, 
.et_pb_column_3_4>.et_pb_newsletter, 
.et_pb_column_4_4>.et_pb_newsletter {
	display: block;
}

.et_pb_column_2_3 .et_pb_newsletter_form, 
.et_pb_column_3_4 .et_pb_newsletter_form, 
.et_pb_column_4_4 .et_pb_newsletter_form {
	padding-left: 0;
}

.et_pb_newsletter_form .float-left {
	float: none;
}

.et_pb_newsletter_form .float-left:nth-child(3),
.et_pb_newsletter_form .float-left:nth-child(4) {
	width: 100%;
	margin-right: 0;
}

.et_pb_newsletter_form .float-left:nth-child(5) {
	width: 20%;
}

.et_pb_newsletter_form .float-left:nth-child(5):after {
	display: block;
	content: '';
	clear: both;
}


/**
 * Portfolio
 */
.archive .ajax-posts .style2.post-item {
	/*height: 380px;*/
}

.et_project_meta {
	padding: 15px 0 7px;
}

.porfolio-page #main-header  {
	border: none;
}

#portfolio-here {
	padding-top: 70px;
}

#portfolio-wrapper {
	padding-bottom: 62px;
}

#loading-wrapper {
	padding: 42px 0;
}

.portfolio-item {
	background: #fff;

	box-shadow: 0px 4px 8px -1px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 4px 8px -1px rgba(0,0,0,0.2);
}

.portfolio-item .the-content {
	padding: 8px 12px;
}

#main-content #portfolio-here.container {
	padding-top: 22px;
}

#porfolio-filter {
	/*background: #666;*/
	padding-bottom: 0px;
	padding-top: 50px;
	position: relative;
	text-transform: uppercase;

	background-image: url(images/grid-header@2x.png);
	background-repeat: repeat;
	background-size: contain;
}

#porfolio-filter:after {
	position: absolute;
	height: 10px;
	bottom: 0px;
	left: 0;
	width: 100%;
	background: #fff;
	content: '';
	border-bottom: 1px solid rgba(0,0,0,0.24);
}

#porfolio-filter.expand {
	/*padding-bottom: 50px;*/
}

#porfolio-filter.expand:after {
	height: 50px;
	bottom: -40px;
}


#portfolio-wrapper {
	margin-left: -1.5%;
	margin-right: -1.5%;
	position: relative;
}

.nav-portfolio li .parent-category a{
	color: #fff;
}

.nav-portfolio li.active .parent-category a {
	color: #373330;
	font-weight: bold;
}

.portfolio-item.style2 {
	padding: 0 0;
    height: 432px;
    overflow: hidden;
}

.portfolio-item.style2.post-item {
	margin-bottom: 20px;
}

.portfolio-item {
	float: left;
	width: 30%;
	margin: 22px 1.5%;
}

.nav-portfolio {
	width: 100%;
	position: relative;
	display: block;
	font-size: 14px;
}

.child-category a.active {
	color: #323433;
	font-weight: bold;
}

.parent-category a {
	display: inline-block;
	padding: 0px 18px 4px;
}

.nav-portfolio li {
	display: inline-block;
	padding: 12px 18px;
}

.nav-portfolio li.active {
	background: #fff;
}

.nav-portfolio li ul {
	position: absolute;
	bottom: -38px;
	left: 0;
	width: 100%;
	/*top: 0;*/
	padding: 0 0;
	z-index: 99;
	display: none;
}

.nav-portfolio li.active ul {
	display: block;
}

.nav-portfolio li ul li {
	display: inline-block;
	z-index: 99;
	padding: 0 0;
}

.nav-portfolio li ul li a {
	color: #a2988e;
	padding: 12px 28px 12px 0;
	display: inline-block;
	font-size: 14px;
}

.porfolio-tags {
	margin-top: 53px;
	margin-bottom: 12px;
	text-transform: none;
}

.porfolio-tags a {
	display: inline-block;
	padding: 8px 12px;
	color: #969799;
}

.porfolio-tags a.active {
	color: #323433;
	border-bottom: 1px solid #323433;
}


/**
 * Site Footer
 */
.bottom-nav {
	text-align: center;
	margin-bottom: 42px;
} 
.bottom-nav li {
	display: inline-block;
}
.bottom-nav li a {
    color: #d23e9c;
    letter-spacing: 1.2px;
    padding: 0 6px;
    text-transform: uppercase;
}

#main-footer {
	padding: 42px 0;
}

.footer-logo {
	margin-right: 20px;
	display: block;
	position: relative;
    top: -6px;
}

.et-social-icons {
	float: none;
	display: inline-block;
	text-align: right;
}

.et-social-icons li {
	margin-left: 13px;
}


#footer-bottom .et-social-icons {
	position: relative;
	top: 20px;
}


#footer-info a {
	color: #d23e9c !important;
	font-weight: 300 !important;
}




.banner-heading {color: #fff; font-size: 75px; text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.8);}
.banner-desc { 
	color: #fff;
    font-size: 35px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    line-height: 40px;
    margin-top: 8px;
}
.a-inline-box { display:inline-block; margin-top: 42px; }

.border-page-header {
	position: relative;
}

.border-page-header:after {
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	margin: auto;
	height: 3px;
	background: #D23E9C;
	content: '';
	width: 120px;
}

#page-banner { 
	position: absolute !important;
	bottom: 60px;
	left: 0;
	z-index: 90 !important;
	right: 0;
 }

 .glance-about {
 	padding-left: 20px;
 	border-left: 4px solid transparent;
 	position: relative;

    -webkit-border-image: url(images/grid-about-me.png) 10 round; /* Safari 3.1-5 */
    -o-border-image: url(images/grid-about-me.png) 10 round; /* Opera 11-12.1 */
    border-image: url(images/grid-about-me.png) 10 round;
 }

.glance-about .btn-pink {
 	position: absolute;
 	top: 0;
 	right: 0;
 	font-size: 16px;
}

.glance-about h2, 
.glance-about h3 {
	margin-bottom: 18px;
}

@media screen and (min-width: 1367px) {
	#page-banner {
		bottom: 160px;
 	}
}

@media screen and (max-width: 1367px) {
	#page-banner {
		bottom: 60px;
 	}
}


@media screen and (max-width: 1025px) {
	/**
	 * Newsletter from
	 */
	.et_pb_newsletter_form .float-left:nth-child(3), 
	.et_pb_newsletter_form .float-left:nth-child(4),
	.et_pb_newsletter_form .float-left:nth-child(5) {
		width: 100%;
		margin-right: 0;
	}

	.et_pb_newsletter_form .float-left {
		float: none;
		width: 100%;
	}


	.et_pb_column_2_3 .et_pb_newsletter_form, .et_pb_column_3_4 .et_pb_newsletter_form, .et_pb_column_4_4 .et_pb_newsletter_form {
		padding-bottom: 42px;
	}


	#more_posts {
		font-size: 24px;
		margin-bottom: 42px;
	}


	/**
	 * Inline related posts
	 */

	.tahsiah, 
	.inline-related-posts {
		display: block;
		float: none;
		width: 100%;
	}

	.inline-related-posts {
		border: 1px solid #ccc;
		padding: 22px;
	}

	.inline-related-posts .style2.post-item {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.inline-related-posts .style2.post-item .title {
		font-size: 14px;
	}

}

@media screen and (max-width: 980px) {
	/**
	 * Testimonial Photo
	 */
	.testimonial-photo {
		padding: 12px;
	}


	.glance-about .btn-pink {
		position: static;
		font-size: 14px;
		margin-bottom: 22px;
		display: inline-block;
	}

	#et-secondary-menu {
		display: block !important;
	}

	#top-header .et-social-icons {
		display: none;
	}

	.subscribe-here-header {
		top: 0;
	}


	#top-header .container {
		width: 100%;
		padding-top: 0px;
		padding-bottom: 0px;
		padding: 8px 12px;
		/*display: none;*/
	}

	#top-header {
		position: relative;
	}

	#top-header .et-social-icons {
		display: none;
		position: absolute;
		left: 9px;
		bottom: -53px;
		width: 242px;
		background: #fff;
		border: 3px solid #666;
		color: #fff;
		border-radius: 12px;
		z-index: 200;
		text-align: center;
	}

	#top-header .et-social-icons li {
    	margin-top: 0px;
    	margin-left: 0px;
		position: static;
	}

	#top-header .et-social-icons li a {
		color: #fff;
		padding: 0 0;
	}

	#top-header .et-social-icons.show {
		display: block;
	}

	#top-header #et_top_search {
		/*display: block !important; */
	}

	#top-header .col-md-6 {
		float: left;
		width: 50%;
	}

	#et-info, #et-secondary-menu {
		text-align: left;
	}

	.subscribe-here-header,
	.email-here-header {
		top: 0;
	}

	#footer-bottom .col-md-6 {
		float: none;
		width: 100%;
	}

	#footer-bottom .col-md-6 .pull-left {
		display: inline-block;
	}

	#footer-bottom .col-md-6 .pull-left.site-credit {
		width: 80%;
		padding-left: 12px;
	}

	.footer-logo {
		margin-right: 0;
		top: 0;
	}

	#footer-bottom #footer-info {
		text-align: left;
	}

	#footer-info {
		font-size: 11px;
	}

	#footer-bottom .text-right .et-social-icons {
		text-align: center;
		display: block;
		border-top: 1px solid rgba(0,0,0,0.3);
		padding-top: 28px;
	}

	.bottom-nav li {
		padding-right: 0;
	}

	.bottom-nav li a {
		
		padding-bottom: 22px;
		display: inline-block;
	}


}


@media screen and (max-width: 481px) {
	#top-menu li.hide-desktop {
		display: block;
	}

	.logo_container a {
		width: 100%;
		display: block;
	}

	.logo_container img {
		display: block;
		width: 100%;
		height: auto;
	}

	/**
	 * Layouts
	 */
	.col-1-5,
	.col-md-4,
	.col-md-6,
	.col-md-8 {
		width: 100%;
		float: none;
	}

	.col-4-5 {
		width: 100%;
		float: none;
	}

	#di-instagram {
		position: relative;
	}

	#di-instagram .col-4-5 {
		margin-left: 0;
	}

	#di-instagram .col-1-5 {
		position: static;
		height: 60px;
		line-height: 60px;
		
		width: 100%;
		
	}

	#di-instagram .fake-image a {
		color: #fff;
		display: block;
		height: 100%;
		width: 100%;
		padding-top: 0;
	}

	#di-instagram .fake-image i,
	#di-instagram .fake-image span {
		display: inline-block;
	}


	.banner-heading {
		font-size:41px;
	}

	.most-popular-posts .et_pb_image_container {
		height: 160px;
	}

	.et_pb_column .et_pb_blog_grid.most-popular-posts .column.size-1of1 .et_pb_post {
		margin-bottom: 0 !important;
		height: 318px;
	}

	.most-popular-posts .post-meta {
		top: 170px;
	}

	.most-popular-posts .entry-title {
		margin-top: 42px;
	}

	.banner-desc {
		font-size: 20px;
    	line-height: 24px;
    	margin-top: 22px;
	}





	.ajax-posts .style2.post-item	{
		float: none;
		width: 100%;
		height: auto;
	}

	.form-group label,
	.form-group select#cat {
		width: 50%;
	}

	select#cat {
		height: 38px;
	}

	.form-group select#cat {
		padding: 0 12px;
		position: relative;
    	top: 9px;
    	font-size: 10px;
	}

	.et_pb_widget_area {
		padding-top: 42px;
		margin-top: 42px;
		border-top: 1px solid #ccc;
	}


	.carousel-testimonial-thumbs {
		display: none;
	}
	

	.mf-testimonial-slides .row {
		padding: 12px 32px;
		text-align: center;
	}

	.mf-testimonial-slides {
		padding-top: 0;
		padding-bottom: 0;
	}

	.testimonial-content {
		padding-right: 0;
	}

	.portfolio-item {
	    float: none;
	    width: 100%;
	    margin: 22px 0;
	}

	.portfolio-item.style2 {
		height: auto;
		padding-bottom: 22px;
	}

	#porfolio-filter .container {
		/*width: 400px;*/
	}

	.nav-portfolio li ul li {
		position: static;
	}

	.nav-portfolio li ul {
		width: 1000px;
	}

	.nav-portfolio li ul li {
		
	}

	.inline-related-posts {
		display: none;
	}

	.tahsiah {
		display: block;
		float: none;
		width: 100%;
		padding-right: 0;
	}


	#porfolio-filter:after {
		display: none;
	}

	#porfolio-filter {
		padding-bottom: 60px;
	}

	#portfolio-here {
		padding-top: 25px;
	}

	.nav-portfolio {
		padding-bottom: 0px;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
	}

	.nav-portfolio:after,
	.child-category:after {
		display: block;
		clear: both;
		content: '';
	}

	.nav-portfolio li {
		position: relative;
		display: inline-block;
		float: left;
		width: 50%;
		font-size: 12px;
		padding: 0 0;
	}

	.nav-portfolio li a,
	.nav-portfolio li ul li a  {
		border: 1px solid #fff;
		border-top: none;
		border-left: none;
		display: block;
		width: 100%;
	}

	.nav-portfolio li ul {
		position: absolute;
	    top: 38px;
	    width: 100%;
	    width: 200px;
	    background: #fff;
	    height: 119px;
	    overflow: scroll;
	}

	.parent-category a,
	.nav-portfolio li ul li a {
		padding: 8px 8px 8px 8px;
	}

	.child-category li {
		display: block;
		width: 100%;
		float: none;
	}
	
	.et-social-icons li {
		margin-left: 0;
	}

}